


/*------------------------FORM-----1.0---------------------*/


.form{ margin: 0px auto;  text-align: center; }

.fTitle{ width: 100%; text-align: center; background: #EFEFEF; padding-top: 10px; padding-bottom: 10px; margin-top: 20px; margin-bottom: 20px; border-top: 1px solid #CACACA; border-bottom: 1px solid #CACACA; font-size: 14px; letter-spacing: 1px; color: #000000;}

.tab {border-collapse: collapse; margin: 0px auto;}



/*-Item-top-*/
.tab-top-l { width: 5px; height: 11px; background: url(img/item-top-l.png) no-repeat; padding: 0px; }
.tab-top-m { height: 11px; background: url(img/item-top-m.png) repeat-x; padding: 0px;  }
.tab-top-r { width: 5px; height: 11px; background: url(img/item-top-r.png) no-repeat; padding: 0px; }
/*-Item-top-*/

.tab-bottom-l { width: 5px; height: 11px; background: url(img/item-bottom-l.png) no-repeat; padding: 0px; }
.tab-bottom-m { height: 11px; background: url(img/item-bottom-m.png) repeat-x; padding: 0px; }
.tab-bottom-r { width: 5px; height: 11px; background: url(img/item-bottom-r.png) no-repeat; padding: 0px;}
/*-Item-bottom-*/

/*-Tab-rt-*/
.item-white { background: #FFF; padding: 0px;}
.item-grey {  background: #EFEFEF;  padding: 0px;}
/*-Tab-rt-*/


/*-Item-*/
.item { border-left: 1px solid #CACACA; border-right: 1px solid #CACACA; }

.item-name { float: left; text-align: right; width: 30%; padding-right: 10px;}
.item-name-text { padding: 7px; color:#000000; font-weight: bold; }
.item-input { float: right;  text-align: left; width: 65%;}
.item-name-input { }
/*-Item-*/


/*-Item-middle-*/
.item-middle {width: 498; height: 27px; background: #EFEFEF; border-left: 1px solid #CACACA; border-right: 1px solid #CACACA; }
/*-Item-middle-*/

/*-Item-bottom-*/
.item-bottom-l { width: 5px; height: 4px; background: url(img/item-bottom-l.png) no-repeat; float: left; }
.item-bottom-m { width: 490px; height: 3px; background: #EFEFEF; border-bottom: 1px solid #CACACA; float: left; }
.item-bottom-r { width: 5px; height: 4px; background: url(img/item-bottom-r.png) no-repeat; float: left; }
/*-Item-bottom-*/



.fTable{ width: 95%; border-collapse: collapse; margin: 0px auto; font-size: 12px; margin-bottom: 40px;}
.fTr { background: #FFEECC; border: 1px solid #C5C5C5;}
.fTd { padding: 2px; text-align: center; border-right: 1px solid #C5C5C5;}
.fId { width: 20px; }
.fW { background: #FFFFFF; }
.fW:hover { background: #FBF5E9; }
.fG { background: #F0F0F0; }
.fG:hover { background: #FBF5E9; }
.fButton { width: 80px; }

.fFg { color: #A1A1A1;}
              
/*-Submit-*/
.submit { margin: 0px auto; text-align: center;  margin: 20px 20px 40px 20px;  padding: 3px 40px 3px 40px;  color: #FFF; font-size: 11px; font-weight: bold; background: #444444; border: 1px solid #999999; text-decoration: none; letter-spacing: 1px; }
.submit:hover { background: #000000; }
/*-Submit-*/

/*-Submit-*/
.submit2 { margin: 0px auto; text-align: center;  margin: 3px 3px 3px 3px;  padding: 3px 40px 3px 40px;  color: #FFF; font-size: 11px; font-weight: bold; background: #444444; border: 1px solid #999999; text-decoration: none; letter-spacing: 1px; }
.submit2:hover { background: #000000; }
/*-Submit-*/

.note { padding: 6px;} 

/*-Basic-CSS-*/
.bold {font-weight: bold; }
.clear {clear: both; }
.100 {width: 100%; }

/*-Basic-CSS-*/


/*-Input-*/
.input {  width: 80%; padding: 2px; color: #392A23; background: #FFF; border: 1px solid #C5C5C5; font-size: 12px; margin: 4px;}
/*-Input-*/








